Subject: bug#34420: [PATCH 2/2] smerge-mode: new function to go to next conflict

From: [email-masked]
Date: Tue, 19 Feb 2019 00:12:06 +0300

В Пн, 18 фев. 2019 в 8:49 ПП (PM), Stefan Monnier 
<[email-masked]> написал:
>>  I'll install your code as a first step,
> 
> Done, as well as a subsequent patch which makes it save the buffer and
> request confirmation.  Try it out and let me know of any
> remaining problems.
> 
> 
>         Stefan

Ok, thanks, so, I'm trying the latest smerge-mode.el out, and two 
issues I see:

1. On the first call of the function I get "smerge-vc-next-conflict: 
Symbol’s function definition is void: vc-find-conflicted-file". This 
starts working once I execute (require 'vc)
2. Although I didn't set smerge-change-buffer-confirm to nil, there's 
no confirmation before going to another buffer.